.unnamed1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #666666; text-decoration: none; cursor: default}
a:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #FFFFFF; text-decoration: none; cursor: hand; background-color: #666666}
a:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #333333; cursor: hand; background-color: #FFFFFF; text-decoration: underline}
